html {
        background-color:#FFFFFF;
		   }
     
	body {
		font-family:Arial, Geneva, sans-serif; 
		font-size:0.9em;
		color:#000000; 
		text-align:center;
	}
	a img {
		border:none;
	}
		 a{

		color:#34157D;
		font-weight:bold;
		font-size:13px;
		text-decoration:underline;


	}	
		a:hover{

		color:#666;
		font-weight:bold;
		font-size:13px;
		text-decoration:underline;


	}	
	
	
	
	.clear{clear:both;}
	
	#outer_container {
		height: 100%;
		width: 100%;
		float:left;
	}

	
	#container {
		margin: 0 auto;   
		text-align: left; 
		width: 900px;
		height:auto;
	}
	#top_purple_bar {
		padding: 0;
		margin-top:-8px;
		width: 100%;
		height: 21px;
		background-image:url(../images/top-purple-bar.jpg);
		background-repeat: repeat-x;		
		float: left;
	}	
	
	#logo {
		padding: 0;
		margin: 0;
		width: 594px;
		height: 130px;		
		float: left;
	}
	#mark_date {
		padding: 0;
		margin: 0;
		width: 305px;
		height: 106px;		
		float: right;
	}
	
	#outer_box {
		padding: 0;
		margin: 0;
		width: 899px;
		height: 312px;
		background-image:url(../images/header-bkgd-border.jpg);
		background-repeat: no-repeat;		
		float: left;
	}	
#header_image {
    float: left;
    height: 278px;
    margin: 16px 0 0 32px;
    padding: 0;
    width: 559px;
}	
	#fade{
	width:559px;
	height:278px;
	float:left;
	margin:0px;
	padding: 0px;
	list-style-type:none;
	}



#nav {
    background-image: url("../images/nav.jpg");
    background-repeat: no-repeat;
    float: right;
    height: 278px;
    margin: 16px 35px 0 0;
    padding: 0;
    width: 270px;
}

	ul#mainnav {	
	width:270px;
	list-style:none;
	height:278px;
	padding:0px;
	margin:0px;
	}
	ul#mainnav li a {
			height:40px;
			float:left;
			text-decoration:none;
	}
	ul#mainnav li.mainnav-1 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px 0;
	}
	ul#mainnav  li.mainnav-1 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -0px;
	}	
	ul#mainnav li.mainnav-2 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px -40px;
	}
	ul#mainnav  li.mainnav-2 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -40px;
	}	
	ul#mainnav li.mainnav-3 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px -80px;
	}
	ul#mainnav  li.mainnav-3 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -80px;
	}		
	ul#mainnav li.mainnav-4 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px -120px;
	}
	ul#mainnav  li.mainnav-4 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -120px;
	}	
	ul#mainnav li.mainnav-5 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px -160px;
	}
	ul#mainnav  li.mainnav-5 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -160px;
	}
		ul#mainnav li.mainnav-6 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px -200px;
	}
	ul#mainnav  li.mainnav-6 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -200px;
	}	
		ul#mainnav li.mainnav-7 a {
			width:270px;
			background:url(../images/nav.jpg) no-repeat 0px -240x;
	}
	ul#mainnav  li.mainnav-7 a:hover {
			background:url(../images/nav.jpg) no-repeat -270px -240px;
	}	



	#main_container {
		padding: 0;
		margin: 0;
		width: 900px;
		height: auto;
		min-height:200px;
		float: left;
		margin-top: 20px;
		margin-bottom:30px;
	}	
	#home_content_area {
		padding: 0;
		margin-left: 18px;
		width: 560px;
		height: auto;
		float: left;
	}
	#home_content {
		padding: 0;
		margin-left: 5px;
		width: 545px;
		height: auto;
		float: left;
	}
	#content_area {
		padding: 0;
		margin-left: 45px;
		width: 510px;
		height: auto;
		float: left;
	}
	#content_area li{
		margin:8px 0 8px 0;
		
	}
	#side_bar {
		padding: 0;
		margin: 0;
		width: 308px;
		min-height:225px;
		height: 450px;
		float: right;
		background-image:url(../images/repeat-diver-bar.jpg);
		background-repeat: repeat-y;			
		
	}
	
	#footer_bar {
		padding: 0;
		margin-top:-20px;
		width: 100%;
		height: 50px;
		background-image:url(../images/footer-bar.jpg);
		background-repeat: repeat-x;		
		float: left;
		position: relative;
		z-index:0;
	}
	#gallery_area {
		padding: 0;
		margin-left: 45px;
		width: 510px;
		height: auto;
		float: left;
	}
	#gallery_area h1
	{
		font-size:24px;
		line-height:25px;
		color:#34157D;
		width:510px;
		height: 30px;
		margin-left:12px;
		margin-bottom:5px;
	}
	
		#gallery_area h2
	{
		font-size:16px;
		line-height:20px;
		color:#515254;
		font-weight:bold;
		margin:15px 0 5px 0;
		padding:15px 0 5px 0;
	}
	#gallery_area h3
	{
		font-size:15px;
		line-height:20px;
		color:#501a95;
		font-weight:bold;
		margin:10px 0 5px 0;
		padding:10px 0 5px 0;
	}
	#gallery_area h3 a
	{
		font-size:15px;
		line-height:20px;
		color:#501a95;
		font-weight:bold;
		margin:5px 0 5px 0;
		padding:5px 0 5px 0;
		text-decoration:none;
	}
		#gallery_area h3 a:hover
	{
		font-size:15px;
		line-height:20px;
		color:#515254;
		font-weight:bold;
		margin:5px 0 5px 0;
		padding:5px 0 5px 0;
		text-decoration:underline;
	}

	#content_area h1
	{
		font-size:24px;
		line-height:25px;
		color:#34157D;
		width:510px;
		height: 30px;
		margin-left:12px;
		margin-bottom:5px;
	}
	#content h1
	{
		font-size:24px;
		line-height:25px;
		color:#34157D;
		width:600px;
		height: 30px;
		margin-top:20px;
		margin-bottom:5px;
	}
	
		#content_area h2
	{
		font-size:16px;
		line-height:20px;
		color:#515254;
		font-weight:bold;
		margin:15px 0 5px 0;
		padding:15px 0 5px 0;
	}
	#content_area h3
	{
		font-size:15px;
		line-height:20px;
		color:#501a95;
		font-weight:bold;
		margin:10px 0 5px 0;
		padding:10px 0 5px 0;
	}
	#content_area h3 a
	{
		font-size:15px;
		line-height:20px;
		color:#501a95;
		font-weight:bold;
		margin:5px 0 5px 0;
		padding:5px 0 5px 0;
		text-decoration:none;
	}
		#content_area h3 a:hover
	{
		font-size:15px;
		line-height:20px;
		color:#515254;
		font-weight:bold;
		margin:5px 0 5px 0;
		padding:5px 0 5px 0;
		text-decoration:underline;
	}
	#back_bttn a
	{
		color:#501a95;
		font-weight:bold;
	}

	
	
	#side_bar h2
	{
		font-size:18px;
		line-height:25px;
		color:#34157D;
		width:308px;
		height: 15px;
		margin-left:65px;
		margin-bottom:15px;
	}	
	
		#horz_bar {
    background-image: url("../images/sub-nav-bar.jpg");
    background-repeat: no-repeat;
    height: 2px;
    margin-top: 0px;
    padding: 0;
    width: 505px;
	float:left;
	}
		#admin_horz_bar {
    background-image: url("../images/sub-nav-bar.jpg");
    background-repeat: repeat-x;
    height: 2px;
    margin-top: 0px;
    padding: 0;
    width: 900px;
	float:left;
	}	
	
	
		#sub_nav {
		padding: 0;
		margin-top:2px;
		width: 505px;
		height:15px;	
		float: left;
		margin-left:12px;
		margin-bottom:3px;
	}
		#admin_sub_nav {
		padding: 0;
		margin-top:2px;
		width: 900px;
		height:15px;	
		float: left;
		margin-left:12px;
		margin-bottom:3px;
	}	
	
	
		#sub_nav a{

		color:#666;
		font-weight:bold;
		font-size:12px;
		text-decoration:none;


	}	
		#sub_nav a:hover{

		color:#34157D;
		font-weight:bold;
		font-size:12px;
		text-decoration:underline;


	}	
	
	
		#admin_sub_nav a{

		color:#666;
		font-weight:bold;
		font-size:12px;
		text-decoration:none;


	}	
		#admin_sub_nav a:hover{

		color:#34157D;
		font-weight:bold;
		font-size:12px;
		text-decoration:underline;


	}	
	
	
		#content_container {

    float: left;
    height: auto;
    margin-left: 12px;
    margin-top: 0;
    width: 510px;
		

	}	
		#admin_content_container {

    float: left;
    height: auto;
    margin-left: 12px;
    margin-top: 0;
    width: 900px;
		

	}


	
		#content {

		color:#515254;
		font-size:12px;
		line-height:16px;
		font-weight:bold;
	}
	.pic {
		height:100%;
		float:left;
	}
	
		#successful_event_content {

		color:#515254;
		font-size:12px;
		line-height:16px;
		font-weight:bold;
		height:auto;
		width:500px;
	}
		#successful_event_content  a{

		color:#34157D;
		font-size:12px;
		line-height:16px;
		font-weight:bold;
		text-decoration:underline;
	}
		#successful_event_content  a:hover{

		color:#34157D;
		font-size:12px;
		line-height:16px;
		font-weight:bold;
		text-decoration:underline;
	}

		#sb_event_listing {

    float: left;
    height: 65px;
    margin-left: 40px;
    margin-top: 0;
    width: 275px;

	}	

		#sb_event {

		color:#515254;
		font-size:16px;
		font-weight:bold;
	}	
		#sb_event_details {

		color:#515254;
		font-size:13px;
		font-weight:bold;
	}		
		#footer_container {

    float: left;
    height: 10px;
    margin-left: 12px;
    margin-top: 0;
    width: 900px;
	position:relative;
	z-index:1;
		

	}	
		#footer_content {

		color:#FFF;
		font-size:11px;
		font-weight:bold;
		text-align:center;
	}	
		#footer_content a{

		color:#FFF;
		font-size:11px;
		font-weight:bold;
		text-decoration: none;
	}	
		#footer_content a:hover{

		color:#FFF;
		font-size:11px;
		font-weight:bold;
		text-decoration: underline;
	}
	
		#region_list {

   line-height: 20px;
    list-style-type: none;
    margin-left: 0;
	

	}
	
		#region_list li a{

   font-size:12px;
   font-weight:bold;
	

	}
	
#frmEventSurvey input#email {
    visibility:hidden;
}

#contact {
  float: left;
    height: 35px;
    width: 206px;
    margin-left: -205px;
    margin-top: 10px;
}